body {
	margin: 0px;
	padding: 0px;
	background-color: #999;
	background-image: url(images/bg.gif);
	font-size: 12px;
	font-family: Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.8;
	color: #353431;
}

img {
	border: 0;
	text-align: center;
}

a:link {
	color: #008899;
	text-decoration: none;
}
a:active {
	color: #008899;
	text-decoration: none;
}
a:visited {
	color: #008888;
	text-decoration: none;
}
a:hover {
	color: #008899;
	text-decoration: underline;
	text-align: right;
}


#header {
	margin: 12px 0px 0px 0px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	width: 968px;
	height: 100px;
}

#header_top {
	margin: 6px 0px 0px 0px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	width: 968px;
	height: 106px;
}

#logo {
	margin: 0px;
	padding: 0px;
	width: 222px;
	float: left;
}

#bn1 {
	margin: 0px;
	padding: 0px;
	width: 728px;
	float: right;
}

#bn2 {
	margin: 20px auto 0px auto;
	padding: 0px;
	width: 728px;
}

#container{
	margin: 0px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	width: 960px;
}

#title {
	background-image: url(images/contents_bg.gif);
	margin: 0px;
	padding: 16px 24px;
	overflow:hidden;
}

#title h1{
	font-size: 20px;
	font-weight:normal;
	width: 500px;
	margin: 0px;
}

#title h2{
	font-size: 14px;
	margin: 12px 0px;
	font-weight: normal;
}

#title txt{
	font-size: 12px;
}


#title p{
	margin:8px 0px 0px 0px;
}

#title img{
	margin: 0px;
	margin-right: 4px;
	vertical-align:text-bottom;
}

#sbtn {
	margin: 0px;
	padding: 8px;
	float: right;
	width: 400px;
	text-align: right;
}

#contents {
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	width: 960px;
}

#main {
	margin: 0px;
	padding: 20px;
	background-color: #fff;
	text-align: center;
}

#flashContent { width:100%; height:100%; }


#sub {
	margin: 0px;
	padding: 20px 50px 30px 40px;
	overflow: hidden;
	zoom: 1;
	background-color: #eee;

}

.exp {
	margin: 0px;
	background-image: url(images/contents_bg.gif);
	padding: 20px 36px;
	background-color: #fff;
	font-size: 12px;
}

.sub1 {
	margin: 0px;
	padding-left: 4px;
	float: left;
	width: 500px;
}

.sub1 h2{
	margin:0px;
	font-size:16px;
}

.sub1 p{
	margin:12px 0px 0px 2px;
	font-size:12px;
}

.sub1 pp{
	font-size:10px;
	font-weight:bold;
}

.sub1 pc, .sub3 pc{
	text-decoration:underline;
	font-size: 15px;
	font-weight: bold;
	line-height: 40px;
}

.sub1 hr{
	margin: 0px 0px 8px 0px;
	border: 0;
    height: 2px;
    background: #bbb;
}

.sub1 img{
	margin: 0px;
	vertical-align:middle;
}

.sub1_l {
	margin: 0px;
	padding-left: 4px;
	width: 840px;
	float: left;
}

.sub1_l h2{
	margin:0px;
	font-size:12px;
}

.sub1_l p{
	margin: 12px 0px 0px 2px;
	font-size: 12px;
}

.sub1_l pp{
	font-size:10px;
	font-weight:bold;
}

.sub1_l pc{
	font-size: 15px;
	font-weight: bold;
	text-decoration:underline;
}

.sub1_l hr{
	margin: 0px 0px 8px 0px;
	border: 0;
    height: 2px;
    background: #bbb;
}


.hint{
	margin: 4px 0px 8px 0px;
	padding: 8px;
	background-color:#fff;
}

.sub2 {
	margin: 0px 0px 30px 0px;
	padding: 0px;
	float: right;
	width: 336px;
	text-align: right;
}

.sub3 {
	padding: 16px;
	float: left;
	width: 840px;
	background-color: #fff;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 24px;
	margin-left: 0px;
	font-size: 14px;
	border-radius: 8px;
}

#ttop {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	text-align:center;
}

#ttop2 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	text-align:right;
}

#main_top {
	margin: 0px;
	padding: 20px;
	background-color: #fff;
	overflow: hidden;
	zoom: 1;
}

.top1 {
	margin-left: 20px;
	float: left;
	width: 550px;
}

.top2 {
	margin-right: 20px;
	margin-bottom: 16px;
	float: right;
	width: 300px;
}

.top2 hr{
	margin: 2px 0px;
	border: 0;
    height: 1px;
    background: #bbb;
}

.top2 hr{
	margin: 0px 0px 8px 0px;
	border: 0;
	border-bottom: 1px dashed #bbb;
    background: #fff;
}

.top1_title{
	margin: 0px;
	overflow: hidden;
	zoom: 1;
	padding-top: 22px;
	padding-right: 12px;
	padding-left: 0px;
	padding-bottom: 2px;
	border-bottom: 2px dotted #ccc;
}

.top1_txt{
	margin: 0px;
	overflow: hidden;
	zoom: 1;
	padding-top: 12px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
	border-bottom: 2px dotted #ccc;
}

.top1_txt img{
	margin: 0px 6px 6px 0px;
	vertical-align:middle;
}

.top1_img{
	margin: 0px 6px;
	float: right;
}


.top1 h1{
	margin:0px;
	font-size:16px;
}

.top1 h2{
	margin:0px;
	font-size:12px;
	display: inline;
}


#footer {
	margin: 0px;
	padding: 8px;
	background-image: url(images/contents_bg.gif);
	border-top: 8px solid #aaa;
	text-align: center;
}

iframe.twitter-share-button{
    width: 70px!important;
}

.hatena-bookmark-button img{
	padding: 1px 7px;
	float: right;
}

#tp {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	overflow: hidden;
	zoom: 1;
	background-color:#FFF;
	text-align: center;
}

.tp1 {
	margin: 0px;
	margin-left:auto;
	margin-right:auto;
	width: 728px;
}

.tp1 h2{
	margin:0px;
	font-size:14px;
}

.tp1 p{
	margin:12px 0px 0px 2px;
	font-size:12px;
}

.tp1 pc{
	font-size:14px;
	font-weight:bold;
}

.tp1 pp{
	color:#800;
}

.info{
	color: #aa3300;
	font-weight: bold;
	font-size: 12px;
}

.rlink{
	background-color: #fff;
    padding: 24px;
	height: 18px;
}

.bline{
	border-top: 2px dotted #ccc;
	padding-top:10px;
}

#page_top {
    position: fixed;
    bottom: 10px;
    right: 10px;
}
#page_top a {
    background: #444;
    text-decoration: none;
	line-height: 40px;
	font-size: 20px;
    color: #fff;
    width: 60px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 50px;
}
#page_top a:hover {
    text-decoration: none;
    background: #BBB;
}
